@charset "utf-8";



html{overflow-y: scroll;}

body {
	font-size:80%;
	font-family: "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", Sans-Serif;
	color:#333333;
	line-height:1.5;
	margin: 0px;
	padding: 0px;
}

a:link {text-decoration:underline;color:#003399;}
a:visited {text-decoration:underline;color:#0232A1;}
a:hover {text-decoration:underline;color:#66CCFF;}
a:active {text-decoration:underline;color:#66CCFF;}


img {
	border: 0;
}

.aright{
	text-align: right;
	padding-right: 20px;
	width: auto;
	margin-top: 10px;
	margin-bottom: 5px;
}
.clear {
	clear:both;
	height: 0px;
	width: 0px;
	}
	
object, 
embed {   
    vertical-align: top;   
}  



#bgcolor {
	background-color: #FFFFFF;
	height: 100%;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}


#headline {
	width: 533px;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	}

#headline td{
	overflow: hidden;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B7B7B7;
	margin-bottom: 7px;
	padding: 3px;
	text-align: left;
	}


/*
 メイン
 _____________________________________________________*/
	
#list {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 25px;
	float: right;
	width: 560px;
}


/*080128tkns.add*/

#list p {
	margin: 10px 15px 20px 15px;
}

#list h5 {
	font-size:100%;
	font-weight: bold;
	text-align:center;
	padding: 10px 0px 10px 0px;
	margin: 20px 15px 20px 15px;
	border-top-width: 1px;
	border-top-color: #eeeeee;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #eeeeee;
	border-bottom-style: solid;
	}

#list h6 {
	font-size:100%;
	font-weight: bold;
	letter-spacing:1px;
	background:url(../img/list_point.gif) no-repeat left center;
	margin: 20px 0px 10px 5px;
	padding: 0px 0px 0px 10px;
	}


/*080128tkns.add end*/


#list td {
	padding: 5px;
}
#list h4 {
	margin-bottom: 20px;
}


/*
 メイン　バックナンバー
 _____________________________________________________*/
	
#list_bn {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 30px;
	float: right;
	width: 560px;
}

#list_bn h4 {
	margin-bottom: 20px;
}

#list_bn h5 {
	font-size:100%;
	font-weight: bold;
	text-align:center;
	padding: 10px 0px 10px 0px;
	margin: 20px 15px 20px 15px;
	border-top-width: 1px;
	border-top-color: #eeeeee;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #eeeeee;
	border-bottom-style: solid;
	}

.ymd {	margin: 10px 15px 20px 15px;}

.normal { font-size: 12px; letter-spacing: 1px; line-height: 140%; font-family: "ＭＳ Ｐゴシック"}
.large-x { font-size: 14px; letter-spacing: 1px; line-height: 140%; font-family: "ＭＳ Ｐゴシック"}
.small-x { font-size: 10px; letter-spacing: 2px; line-height: 140%; font-family: "ＭＳ Ｐゴシック"}
.large-xx { font-size: 16px; letter-spacing: 2px; line-height: 140%; font-family: "ＭＳ Ｐゴシック"}


/*
 サイドバー
 _____________________________________________________*/

#subB {
	float:left;
	width:130px;
	margin-left:30px;
	background-color: #FFFFFF;
}

#subB #border {
	margin-bottom:6px;
	padding-top: 5px;
}

/*080128tkns.add end*/

#subB #border div {
	font-size:100%;
	font-weight: bold;
	letter-spacing:1px;
	background:url(../img/list_point.gif) no-repeat left center;
	margin-left: 5px;
	padding-left: 10px;

}

/*
#subB #border h5 {
	font-size:100%;
	font-weight: bold;
	letter-spacing:1px;
	background:url(../img/list_point.gif) no-repeat left center;
	margin-left: 5px;
	padding-left: 10px;

}
*/

/*080128tkns.add end*/


#subB #border ul {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 10px;
}

#subB #border ul li {
	font-size: 95%;
	list-style-type: none;
	background-image: url(../img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	padding-bottom:5px;
	padding-left: 10px;
	margin-left: 15px;
}
#popup {
	font-size: 80%;
}
#popup h2 {
	font-size: 100%;
}
#back_list {
	text-align: right;
	margin-right: 5px;
	
}
h4 {
	text-align:right;
	padding:15px 0 15px 35px;
}
